.u-section-1 .u-sheet-1 {
  min-height: 776px;
}

.u-section-1 .u-text-1 {
  width: 612px;
  font-size: 2.25rem;
  margin: 70px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  width: 710px;
  margin: 20px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px 0 26px;
}

.u-section-1 .u-image-1 {
  min-height: 400px;
  background-image: url("images/e916e899-9128-4aac-8760-007d5815c973.jpg");
  background-position: 19.55% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin: 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-2 {
  min-height: 400px;
  background-image: url("images/08a3461f-6e0c-4b94-8524-b2fc1f0ce15b.jpg");
  background-position: 98.18% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 330px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-1 .u-image-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 70px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 253px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1766px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 71px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    margin-top: 19px;
  }

  .u-section-1 .u-image-1 {
    min-height: 569px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 569px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1344px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 358px;
  }

  .u-section-1 .u-image-2 {
    min-height: 358px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 329px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  width: 780px;
  font-weight: 400;
  margin: 71px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 48px auto 60px;
  padding: 16px 51px 16px 49px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 70px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 47px;
    margin-bottom: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 60px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1204px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin: 60px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 976px;
  grid-gap: 0px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-group-1 {
  width: 254px;
  min-height: 172px;
  margin: -57px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-social-icons-1 {
  white-space: nowrap;
  height: 20px;
  min-height: 16px;
  width: 80px;
  min-width: 68px;
  margin: 33px auto 0;
}

.u-section-3 .u-icon-1 {
  height: 100%;
}

.u-section-3 .u-icon-2 {
  height: 100%;
}

.u-section-3 .u-icon-3 {
  height: 100%;
}

.u-section-3 .u-list-item-2 {
  background-size: auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-group-2 {
  width: 254px;
  min-height: 166px;
  margin: -57px auto 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-3 .u-social-icons-2 {
  white-space: nowrap;
  height: 20px;
  min-height: 16px;
  width: 80px;
  min-width: 68px;
  margin: 33px auto 0;
}

.u-section-3 .u-icon-4 {
  height: 100%;
}

.u-section-3 .u-icon-5 {
  height: 100%;
}

.u-section-3 .u-icon-6 {
  height: 100%;
}

.u-section-3 .u-list-item-3 {
  background-size: auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-group-3 {
  width: 254px;
  min-height: 166px;
  margin: -57px auto 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 20px;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-3 .u-social-icons-3 {
  white-space: nowrap;
  height: 20px;
  min-height: 16px;
  width: 80px;
  min-width: 68px;
  margin: 33px auto 0;
}

.u-section-3 .u-icon-7 {
  height: 100%;
}

.u-section-3 .u-icon-8 {
  height: 100%;
}

.u-section-3 .u-icon-9 {
  height: 100%;
}

.u-section-3 .u-list-item-4 {
  background-size: auto;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-group-4 {
  width: 254px;
  min-height: 166px;
  margin: -57px auto 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 20px;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-3 .u-social-icons-4 {
  white-space: nowrap;
  height: 20px;
  min-height: 16px;
  width: 80px;
  min-width: 68px;
  margin: 33px auto 0;
}

.u-section-3 .u-icon-10 {
  height: 100%;
}

.u-section-3 .u-icon-11 {
  height: 100%;
}

.u-section-3 .u-icon-12 {
  height: 100%;
}

.u-section-3 .u-list-item-5 {
  background-size: auto;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px;
}

.u-section-3 .u-image-5 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-group-5 {
  width: 254px;
  min-height: 166px;
  margin: -57px auto 0;
}

.u-section-3 .u-container-layout-10 {
  padding: 20px;
}

.u-section-3 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-10 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-3 .u-social-icons-5 {
  white-space: nowrap;
  height: 20px;
  min-height: 16px;
  width: 80px;
  min-width: 68px;
  margin: 33px auto 0;
}

.u-section-3 .u-icon-13 {
  height: 100%;
}

.u-section-3 .u-icon-14 {
  height: 100%;
}

.u-section-3 .u-icon-15 {
  height: 100%;
}

.u-section-3 .u-list-item-6 {
  background-size: auto;
}

.u-section-3 .u-container-layout-11 {
  padding: 30px;
}

.u-section-3 .u-image-6 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-group-6 {
  width: 254px;
  min-height: 166px;
  margin: -57px auto 0;
}

.u-section-3 .u-container-layout-12 {
  padding: 20px;
}

.u-section-3 .u-text-11 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-12 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-3 .u-social-icons-6 {
  white-space: nowrap;
  height: 20px;
  min-height: 16px;
  width: 80px;
  min-width: 68px;
  margin: 33px auto 0;
}

.u-section-3 .u-icon-16 {
  height: 100%;
}

.u-section-3 .u-icon-17 {
  height: 100%;
}

.u-section-3 .u-icon-18 {
  height: 100%;
}

.u-section-3 .u-text-13 {
  width: 422px;
  margin: 0 auto 60px;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 805px;
  }

  .u-section-3 .u-image-1 {
    height: 283px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 17px;
  }

  .u-section-3 .u-image-2 {
    height: 283px;
  }

  .u-section-3 .u-group-2 {
    margin-top: 17px;
  }

  .u-section-3 .u-image-3 {
    height: 283px;
  }

  .u-section-3 .u-group-3 {
    margin-top: 17px;
  }

  .u-section-3 .u-image-4 {
    height: 283px;
  }

  .u-section-3 .u-group-4 {
    margin-top: 17px;
  }

  .u-section-3 .u-image-5 {
    height: 283px;
  }

  .u-section-3 .u-group-5 {
    margin-top: 17px;
  }

  .u-section-3 .u-image-6 {
    height: 283px;
  }

  .u-section-3 .u-group-6 {
    margin-top: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1825px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1387px;
  }

  .u-section-3 .u-image-1 {
    height: 335px;
  }

  .u-section-3 .u-image-2 {
    height: 335px;
  }

  .u-section-3 .u-image-3 {
    height: 335px;
  }

  .u-section-3 .u-image-4 {
    height: 335px;
  }

  .u-section-3 .u-image-5 {
    height: 335px;
  }

  .u-section-3 .u-image-6 {
    height: 335px;
  }

  .u-section-3 .u-text-13 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 581px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 581px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 581px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    height: 581px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-5 {
    height: 581px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-6 {
    height: 581px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    height: 358px;
  }

  .u-section-3 .u-image-2 {
    height: 358px;
  }

  .u-section-3 .u-image-3 {
    height: 358px;
  }

  .u-section-3 .u-image-4 {
    height: 358px;
  }

  .u-section-3 .u-image-5 {
    height: 358px;
  }

  .u-section-3 .u-image-6 {
    height: 358px;
  }

  .u-section-3 .u-text-13 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 704px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 584px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  text-transform: none;
  margin: 0 auto 0 0;
}

.u-section-4 .u-form-1 {
  height: 299px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-form-group-5 {
  margin-left: 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  font-size: 1.125rem;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 594px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-4 .u-icon-1 {
  width: 116px;
  height: 116px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 33px;
}

.u-section-4 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 17px 18px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 490px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 594px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 675px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: auto;
  }
}